Description

This is a guide for installing Plex Media Server on Arch Linux.

Prepare the Environment

o Make sure the system is up to date:
pacman —-Syu

Install yaourt

e |nstall yaourt

Install Plex Media Server

¢ Install Plex Media Server from the AUR:
yaourt plex-media-server
e Start and enable Plex Media Server at boot:

systemctl enable plexmediaserver.service
systemctl start plexmediaserver.service

¢ Navigate to http:/plex.example.com:32400/web/ to finish the setup.

Resources

o https://wiki.archlinux.org/index.php/Plex
¢ https://aur.archlinux.org/packages/plex-media-server/?comments=all

History

#1 - 08/26/2015 03:42 PM - Daniel Curtis
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 10/03/2015 04:47 PM - Daniel Curtis
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#3 - 11/27/2015 04:47 PM - Daniel Curtis

- Status changed from Resolved to Closed
https://project.altservice.com/issues/509
http://plex.example.com:32400/web/
https://wiki.archlinux.org/index.php/Plex
https://aur.archlinux.org/packages/plex-media-server/?comments=all

#4 - 07/15/2016 07:40 PM - Daniel Curtis
- Description updated
